* {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-decoration: none;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}   
li{list-style-type:none;}
img{
	border:none;
}
ol,ul {list-style:none;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;}   
select,input{vertical-align:middle;}
a:link {}
a:visited {}
a:hover {text-decoration: none;}
a:active {
	text-decoration: none;
}
.ma{
	margin: 0 auto;
}

.topdh{
background-image: url(../images/topbg.jpg);
background-repeat: repeat-x;
background-position: 0px 0px;
min-width:1000px;
width:100%;
height:300px;
overflow:hidden; 
text-align:left;
}
.flashdiv{width:1200px;}

iframe{display:block;margin:0 auto}


.flashdiv img{
width:100%;
height: auto;
display: block;
margin:0 auto;
}

.nav{
	width:1000px;
	overflow: hidden;
}
.nav li{
	width:12%;	
	line-height: 73px;
	font-size: 20px;
	letter-spacing: 5px;
	text-align: center;
	text-shadow:#000 2px 2px 6px;
	float: left;
	overflow: hidden;
	font-weight: bold;
}

.nav li a{
	display: block;
	color:#fff;
}

.nav li a:hover{
	background-color: #ff7600;
}